<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap demo</title>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <title>Document</title>
     <link rel="stylesheet" type="text/css" href="style.css">
	 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous"></script>
  </head>
  <body>
   <div class="container-fluid">
       <div class="sidebar1" align="left" style="width:122px; height:1348px; position:absolute; background-color:#262D3A;">
           <ul style="list-style-type:none;">
               <li>
				<i class="fa fa-dashboard"></i>
<i class="fa fa-dashboard" style="font-size:24px"></i>
			   </li>
               <hr>
               <li><a href="#" ><img src="pics/app.png" alt="" width="60" height="60" ></a></li>
               <li><a href="#"><img src="pics/sidarrow.jpg" alt="" width="60" height="60"></a></li>

               <li><a href="#"><img src="pics/note.png" alt="" width="60" height="60"></a></li>

               <li><a href="#"><img src="pics/settings.png" alt="" width="60" height="60"></a></li>

               <li><a href="#"><img src="pics/folder.jpg" alt="" width="60" height="60"></a></li>
               
           </ul>
           
       </div>
       <div class="topnav" >
            <input type="text" placeholder="Search">
            <input type="text" id="second" placeholder="543,694,489 ETH">
            <input type="image" src="pics/message.png" alt="reply" id="msg">
            <input type="image" src="pics/bell.png" alt="notify" id="bell">
            <input type="image" src="pics/Ellipse 74.png" alt="user" id="p1">
            <input type="text" placeholder="Marvin McKinney" id="t">
       
       <div class='b1' style=' padding-top:40px ; padding-left:50px; '>
           <h2 style='color:white;'> One Stop NFT Marketplace</h2>
           <br> 
            <p style='color:white;'>Discover limited-edition digital artwork <br>
            Create, Sell, and Collect yours now!<p>
                <button class="button">Start Create</button>
                <button class="button">How it works</button>
           </div>
       <div class='b2'>
           <h3 style="color:white;">Top </h3>
           <div class="ab">
           <div class="t1"> 
               <h6 style="color:white;">1. <img src="pics/Ellipse 74.png" alt="" ></h6>
               
           </div >
           <div class='t2'>
               <p style="margin-bottom: 0%;color:#FFFFFF;">Brooklyn Simmons</p>
               <p style="color:#878787">@brosim</p>
               
           </div>
           <div class="t3">
               <button class="button1">Follow</button>
               
           </div>
           </div>
          <div class="ab">
           <div class="t1"> 
               <h6 style="color:white;">2. <img src="pics/Ellipse 74(0).png" alt="" ></h6>
               
           </div >
           <div class='t2'>
               <P style="margin-bottom: 0%;color:#FFFFFF;">Jenny Wilson          </P>
               <p style="color:#878787">@brosim</p>
               
           </div>
           <div class="t3">
               <button class="button1">Follow</button>
               
           </div>
           
           </div>
           <div class="ab">
           <div class="t1"> 
               <h6 style="color:white;">3. <img src="pics/Ellipse 74 (1).png" alt="" ></h6>
               
           </div >
           <div class='t2'>
               <p style="margin-bottom: 0%;color:#FFFFFF;">Theresa Webb       </p>
               <p style="color:#878787">@brosim</p>
               
           </div>
           <div class="t3">
               <button class="button1">Follow</button>
               
           </div>
           </div>
           <div class="ab">
           <div class="t1"> 
               <h6 style="color:white;">4. <img src="pics/Ellipse 74 (2).png" alt="" ></h6>
               
           </div >
           <div class='t2'>
               <p style="margin-bottom: 0%;color:#FFFFFF;">Courtney Henry</p>
               <p style="color:#878787">@brosim</p>
               
           </div>
           <div class="t3">
               <button class="button1">Follow</button>
               
           </div>
           </div>
      
           
       </div>
       <div class="bottom" >
           
           <div class="botlft">
               
               <h5 style="color:white;"><b>Explore</b></h5>
               <div class="botbut">
             <button class="bbt">Live Auction</button>
                <button class="bbt">Art</button>
                <button class="bbt">Photography</button>
                <button class="bbt">Music</button>
                <button class="bbt">Game</button>
                <button class="bbt">Utility</button>
                   
               </div>
            
       </div>
       </div>
	   <div class="card-deck">
        <div class="card">
          <img class="card-img-top" src="pics/card1.jpg.png" alt="Card image cap">
          <div class="card-body">
            <p class="card-text">Current Bid</p>
            <h5 class="card-title">Water Blender</h5>
        </div>
          <div class="card-footer">
            <small class="text-muted">
				<ul>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
				  </ul>
			</small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="pics/card1.png" alt="Card image cap">
          <div class="card-body">
            <p class="card-text">Current Bid</p>
            <h5 class="card-title">Hally</h5>
        </div>
          <div class="card-footer">
            <small class="text-muted">
				<ul>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
				  </ul>
			</small>
          </div>
        </div>
        <div class="card">
          <img class="card-img-top" src="pics/card3.png" alt="Card image cap">
          <div class="card-body">
            <p class="card-text">Current Bid</p>
            <h5 class="card-title">Abstract</h5>
         </div>
          <div class="card-footer">
            <small class="text-muted">
				<ul>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
				  </ul>
			</small>
          </div>
        </div>
        <div class="card">
            <img class="card-img-top" src="pics/card4.png" alt="Card image cap">
            <div class="card-body">
              <p class="card-text">Current Bid</p>
              <h5 class="card-title">Sparkam</h5>
           </div>
            <div class="card-footer">
              <small class="text-muted">
				<ul>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
				  </ul>
			  </small>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="pics/card5.png" alt="Card image cap">
            <div class="card-body">
              <p class="card-text">Current Bid</p>
              <h5 class="card-title">Paranoia</h5>
           </div>
            <div class="card-footer">
              <small class="text-muted">
				<ul>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
				  </ul>
			  </small>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="pics/card6.png"  alt="Card image cap">
            <i class="fa-thin fa-heart"></i>
            <div class="card-body">
              <p class="card-text">Current Bid</p>
              <h5 class="card-title">Wandershall</h5>
           </div>
            <div class="card-footer">
              <small class="text-muted">
				<ul>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
				  </ul>
			  </small>
            </div>
          </div>
      </div>

           
   </div>
  </body>
</html>